import request from '@/utils/request';

/**
 * 服务人员视图对象
 */
export interface ServicePersonVO {
  name: string;
  type: string;
  department: string;
  phone: string;
  avatar: string;
}

/**
 * 查询当前企业的专属服务人员
 * PC端接口
 */
export function getServicePersons() {
  return request({
    url: '/pc/enterprise/servicePerson/list',
    method: 'get'
  });
}
